G11-2024 - Feature #1175

Support # 1080 (Resolved): Document generation, Doxygen Forum

Designing mainpage of generated document
11/01/2024 12:41 AM - Shutong LIANG

Status: Resolved Start date: 11/01/2024
Priority: Normal Due date: 11/07/2024
Assignee: Wonil KIM % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Design the main page of the generated document in Doxygen

History

#1 - 11/01/2024 12:41 AM - Shutong LIANG

- Tracker changed from Support to Feature

#2 - 11/03/2024 10:34 PM - Wonil KIM
- File mainpage_ 1stDraft.zip added

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 11/03/2024 10:35 PM - Wonil KIM

- Status changed from New to Resolved

#4 - 11/03/2024 10:42 PM - Wonil KIM
- File mainpage_ 1stDraftRenewed.zip added

Files
mainpage_1stDraft.zip 187 KB 11/03/2024 Wonil KIM
mainpage_1stDraftRenewed.zip 187 KB 11/03/2024 Wonil KIM
